## rust-async-native-tls 0.5.0

=== debian/changelog ===
rust-async-native-tls (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package async-native-tls 0.5.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:20:36 +0100

rust-async-native-tls (0.5.0-1) unstable; urgency=medium

  * Package async-native-tls 0.5.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Mon, 09 Sep 2024 16:12:14 +0200
