=== debian/control ===
Source: rust-async-native-tls
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-util-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.1-~~) <!nocheck>,
 librust-native-tls-0.2+alpn-dev (>= 0.2.8-~~) <!nocheck>,
 librust-native-tls-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.9-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-native-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-native-tls
Homepage: https://docs.rs/crate/async-native-tls/
X-Cargo-Crate: async-native-tls
Rules-Requires-Root: no

Package: librust-async-native-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-util-0.3+default-dev (>= 0.3.1-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.1-~~),
 librust-native-tls-0.2+alpn-dev (>= 0.2.8-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.8-~~),
 librust-thiserror-1+default-dev (>= 1.0.9-~~),
 librust-tokio-1+io-util-dev,
 librust-url-2+default-dev (>= 2.1.1-~~)
Provides:
 librust-async-native-tls+default-dev (= ${binary:Version}),
 librust-async-native-tls+futures-util-dev (= ${binary:Version}),
 librust-async-native-tls+runtime-async-std-dev (= ${binary:Version}),
 librust-async-native-tls+runtime-tokio-dev (= ${binary:Version}),
 librust-async-native-tls+tokio-dev (= ${binary:Version}),
 librust-async-native-tls-0-dev (= ${binary:Version}),
 librust-async-native-tls-0+default-dev (= ${binary:Version}),
 librust-async-native-tls-0+futures-util-dev (= ${binary:Version}),
 librust-async-native-tls-0+runtime-async-std-dev (= ${binary:Version}),
 librust-async-native-tls-0+runtime-tokio-dev (= ${binary:Version}),
 librust-async-native-tls-0+tokio-dev (= ${binary:Version}),
 librust-async-native-tls-0.5-dev (= ${binary:Version}),
 librust-async-native-tls-0.5+default-dev (= ${binary:Version}),
 librust-async-native-tls-0.5+futures-util-dev (= ${binary:Version}),
 librust-async-native-tls-0.5+runtime-async-std-dev (= ${binary:Version}),
 librust-async-native-tls-0.5+runtime-tokio-dev (= ${binary:Version}),
 librust-async-native-tls-0.5+tokio-dev (= ${binary:Version}),
 librust-async-native-tls-0.5.0-dev (= ${binary:Version}),
 librust-async-native-tls-0.5.0+default-dev (= ${binary:Version}),
 librust-async-native-tls-0.5.0+futures-util-dev (= ${binary:Version}),
 librust-async-native-tls-0.5.0+runtime-async-std-dev (= ${binary:Version}),
 librust-async-native-tls-0.5.0+runtime-tokio-dev (= ${binary:Version}),
 librust-async-native-tls-0.5.0+tokio-dev (= ${binary:Version})
Description: Native TLS using futures - Rust source code
 Source code for Debianized Rust crate "async-native-tls"
