=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-native-tls 0.5.0 --all-targets --all-features
Features: test-name=rust-async-native-tls:@
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-cfg-if-1+default-dev, librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-native-tls 0.5.0 --all-targets
Features: test-name=librust-async-native-tls-dev:default
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-cfg-if-1+default-dev, librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-native-tls 0.5.0 --all-targets --no-default-features --features futures-util
Features: test-name=librust-async-native-tls-dev:futures-util
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-cfg-if-1+default-dev, librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-native-tls 0.5.0 --all-targets --no-default-features --features runtime-async-std
Features: test-name=librust-async-native-tls-dev:runtime-async-std
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-cfg-if-1+default-dev, librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-native-tls 0.5.0 --all-targets --no-default-features --features runtime-tokio
Features: test-name=librust-async-native-tls-dev:runtime-tokio
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.6.0-~~), librust-async-std-1+default-dev (>= 1.6.0-~~), librust-cfg-if-1+default-dev, librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev (>= 0.3.1-~~), librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-native-tls 0.5.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-async-native-tls-dev:tokio
